Description

1) Se un utente fa il login sul client, poi va via, dopo un deteminato tempo (credo 10 min) la sessione grafica attiva in automatico il
Blocco schermo. Questo € buono, ma lo fa presentando a video la stessa identica schermata di login. Questo non permette agli
utenti di capire se c'é gia qualcuno loggato oppure no. Parlo soprattutto di dei PC nelle aulee docenti dove gli utenti vi muovono e
cambiano PC con molta frequenza (e fretta :-))

Si potrebbe fare in modo di visualizzare a video quali utenti sono loggati in quel momento?

2) Sui client, se rimane loggato un utente di rete, NON si riesce piu a fare lo swhutdown.

SPIEGO:

nel file /etc/crontab ho impostato lo spegnimento automatico (ore 21:00) di tutti i PC con il comando
0021 *** root /sbin/init0

nel file /etc/crontab

Questo permette ogni mattina di presentare agli utenti una situazione "pulita"!!

Se qualcuno il giorno prima si dimentica loggato e magari con una bella sessione di FIREFOX aperta, questo visualizzera la scritta :
"Firefox is already running...." e a far diventare matti i referenti e noi (oltre a rimanere loro fermi, soprattutto se quotidianemente
devono far uso del registro elettronico!

Quindi chiedo venga presa in seria considerazione la possibilita di poter fare lo shutdown in automatico!

N.B:

Se rimane loggato un utente, e mi connetto da terminale, NESSUNO dei seguenti comendi permette lo shutdown
/sbin/init 0

shutdown -h now

poweroff

ci fate sapere ?
Grazie, Andrea

History

#1 - 09/27/2017 05:55 PM - Marco Marinello

Andrea, e se si configurasse uno script di avvio sessione che elimina il file SHOME/.mozilla/firefox/*.default/.parentlock ? Risolverebbe il problema di
blocco di Firefox che si verifica di tanto in tanto anche in situazioni "normali" (ad es. il pc viene spento brutalmente). Cosa ne pensi/pensate?

#2 - 07/17/2018 02:21 AM - Paolo Dongilli

- Subject changed from Utente rimasto LOGGATO= 1.NON esiste un modo per accorgersi graficamente. 2. PC-client NON fa swhutdown!! to Utente
rimasto LOGGATO= 1.NON esiste un modo per accorgersi graficamente. 2. PC-client NON fa shutdown!!
